Subject: Re: bug#36636: Tell users to update/reconfigure regularly

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Mon, 15 Jul 2019 12:39:38 +0200

On Mon, Jul 15, 2019 at 11:13:36AM +0200, Ludovic Courtès wrote:
> It’d be great if you could open an issue for unattended upgrades (it
> could be implemented anytime, it’s not a long-term task), and close this
> one.
> 
> Thanks,
> Ludo’.

Thank you.  It’s at: https://issues.guix.gnu.org/issue/36659

Closing.

Regards,
Florian